@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,700');

body {
	margin:0;
	padding:0;
	font-family: 'Open Sans', sans-serif;
	color:#000000;
	font-size:13px;
	font-weight:300;
	background: #ededed url('../images/background.png');
	margin-bottom:10px;
}

.boxborder {
	background-color: #fff;
	padding:0;
	box-shadow: 0px 0px 5px #db5650;
}

.row {
	width:100%;
	margin:0 auto;
}

h1, h2 {
	padding:0;
	margin:0;
	margin-top:10px;
	margin-bottom:10px;
	padding-left:5px;
	font-weight:700;
	text-transform:uppercase;
	color:#185b78;	
	border-left:4px solid #db5650;
}

/* ---------- Theme ----------------- */

.nospc {
	margin:0 auto;
	padding:0;	
}

.topbar {
	margin:0 auto;
}

.topbarbg {
	background:#1246AA;	
}

.breadcrumb {
	margin:10px;
	box-shadow: 0px 0px 3px #db5650;
}

footer {
	background:#db5650;
	color:#FFFFFF;
	padding:5px;
	padding-top:10px;
	margin-top:5px;
}

footer h3 {
	margin-top:10px;
}

footer a {
	color:#FFFFFF;
}

footer a:hover {
	color:#333333;
	text-decoration:none;
}

footer hr {
	border-bottom:1px solid #e46661;
	border-top:1px solid #ce4841;
}

.bcont {
	padding:10px;
	text-align:justify;
}

.pgcontent {
	
}

.pgcontent img {
	width:100%;	
}

.pgcontent h3 {
	color:#003499;
}

.pcborder h3 {
	color:#636363;
}

.facebook-likebox {
	overflow: hidden;
}

.facebook-likebox iframe, .chatbox {
	width: 100%;
	height: 100%;
	min-height:150px;
}

.tvcs {
    padding:10px 0px;
}

.box {
	margin-bottom:15px;
	box-shadow: 0px 0px 3px #db5650;
}

.boxcont {
	background:#eeeeee;
	margin:0 auto;
}

video {
	object-fit: fill;
	width: 100%    !important;
	height: auto   !important;
}

.opads {
	margin:10px 15px;
}

.disclaimer {
	font-size:9px;
	padding:10px 15px;
}

/* ---------- Thumnails ----------------- */

.v-video-cell {
    width:100%;
    height:40px;
    display:inline-block;
    margin-bottom:8px;
    border:1px solid #db5650;
    background-color:#F1F1F1;
    box-shadow: 0px 0px 3px #db5650;
    overflow:hidden;
}

.v-video-cell:hover .v-video-title { 
    background-color:#ce443e;
}

.v-video-thumb-wrapper {
    padding:0;
    height:auto;
    overflow:hidden;
    border-bottom:1px solid #e27c78;
    float:left;
}

.v-video-cell .v-video-thumb-wrapper img {
    height:40px;
    width:60px;
    transition: all .2s ease-in-out;
}

.v-video-cell:hover .v-video-thumb-wrapper img {
    transform: scale(1.1);
}

.v-video-cell .v-video-title {
    padding:5px;
    background:#db5650;
    height:40px;
    transition: all .2s ease;	
}

.v-video-cell .v-video-title a {
	color:#FFFFFF;
	font-size:11px;	
}

.v-video-cell .v-video-title a:hover {
    text-decoration:none;
}

.v-video-views {
    float:right;
    margin-top:-2px;
    text-align:right;
}

.v-video-views span i {
    font-size:12px;
    color:#FFFFFF;
    padding:5px;
    background:rgba(0,0,0,0.6);
}


.tv-cell {
    width:140px;
    display:inline-block;
    margin-right:7px;
    margin-bottom:8px;
    border:1px solid #db5650;
    background-color:#F1F1F1;
    box-shadow: 0px 0px 3px #db5650;
    overflow:hidden;
}

.tv-cell:hover { 
    background-color:#FFF;
}

.tv-cell .video-thumb-wrapper img {
    height:85px;
    transition: all .2s ease-in-out;
}

.tv-cell:hover .video-thumb-wrapper img {
    transform: scale(1.1);
}

.tv-cell .video-title {
	padding:5px;
	height:30px;
	background:#db5650;	
}

.tv-cell .video-title a {
	color:#FFFFFF;
	font-size:11px;	
}

.tv-cell .video-title a:hover {
    text-decoration:none;
}

.video-cell {
    width:140px;
    display:inline-block;
    margin-right:7px;
    margin-bottom:8px;
    border:1px solid #e27c78;
    background-color:#F1F1F1;
    box-shadow: 0px 0px 3px #db5650;
    overflow:hidden;
}

.video-cell:hover { 
    background-color:#FFF;
}

.video-cell .video-thumb-wrapper img {
    height:100px;
    transition: all .2s ease-in-out;
}

.video-cell:hover .video-thumb-wrapper img {
    transform: scale(1.1);
}

.video-thumb-wrapper {
    padding:0;
    height:auto;
    overflow:hidden;
    border-bottom:1px solid #e27c78;
}

.video-cell .video-title {
	padding:5px;
	height:60px;
	background:#f3d3d2;	
}

.video-cell .video-title a {
    color:#11526e;
    font-size:11px;
    text-shadow: 0px 0px 2px rgba(255, 255, 255, 1);
}

.video-cell .video-title a:hover {
    text-decoration:none;
}

.video-views {
    margin-top:-22px;
    text-align:right;
}

.video-views span i {
    font-size:12px;
    color:#FFFFFF;
    padding:5px;
    background:rgba(0,0,0,0.6);
}

.vthumb {
	width:50px !important;
	height:40px !important;	
	margin-right:10px;
	margin-bottom:10px;
}

.bf {
	position: relative;
	margin:0 auto;
	margin-top: -120px;
	margin-bottom:40px;
	min-height: 60px;
	max-height: 90px;
	min-width: 240px;
	z-index:15;
	box-shadow: 0px 0px 3px #888888;
}

.bfc {
	position: absolute;
	left: 100px;
	top: 9px;
	width: 18px;
	height: 19px;
	z-index:20;
	box-shadow: 0px 0px 3px #888888;
}

/* ---------- NavBar ----------------- */

.navbar {
	background:#db5650;	
	z-index:10;
	border-radius:0;
	border:none;
	padding:0;
	margin:0;
	font-size:13px;
	min-height:32px !important;
}

.navbar .navbar-toggle {
	border:1px solid #9f2822;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	transition: 0.5s;
	background:#ce4841;
	padding:5px;
	margin:5px 10px;
}

.navbar .navbar-toggle:hover, .navbar .navbar-toggle:active {
	background:#9f2822;
}

.icon-bar {
	background:#fff;
}

.nav-small-title {
	font-size:18px;
	font-weight:bold;
	color:#fff;
	padding:6px 10px;
}

.navbar-collapse .navbar-nav li a {
	color:#ffffff;
	padding:10px 12px;
	background:#db5650;
}

.navbar-collapse .navbar-nav .active {
	background:#98bf00;
}

.navbar-collapse .navbar-nav li:hover {
	background:#ce4841;
}

.navbar-collapse .navbar-nav li:hover a, .navbar-collapse .navbar-nav .active a {
	background:#ce4841;
	color:#FFFFFF;
}

.navbar-collapse .navbar-nav li a:focus, .navbar-collapse .navbar-nav li a:active {
	color:#ffffff;
	background:#ce4841;
}

/* ---------- Form ----------------- */

.form-error {
	border:1px solid #E98F91;
	-webkit-box-shadow:inset 0 0 10px rgba(255,0,0,0.5);
	-moz-box-shadow:inset 0 0 10px rgba(255,0,0,0.5);
	-o-box-shadow:inset 0 0 10px rgba(255,0,0,0.5);
	box-shadow:inset 0 0 10px rgba(255,0,0,0.5);
	color:#D41B1E;
}

.error {
	color:#D41B1E;
	margin-top:5px;
}

/* ---------- Back to Top Button ----------------- */

#back-top {
	position: fixed;
	bottom: -15px;
	right: 0;
}

#back-top a {
	width: 40px;
	display: block;
	text-align: center;
	font:4px;
	text-transform: uppercase;
	text-decoration: blink;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	transition: 0.5s;
}

#back-top span {
	width: 30px;
	height: 40px;
	display: block;
	background:url('../images/scrollup.png') no-repeat bottom;
	border:1px solid #5E5E5E;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	transition: 0.5s;
}

#back-top a:hover span {
	background-color: #777;
}

/* ---------- Media Queries ----------------- */

@media (max-width: 200px) {
	
	.logo {
		width:100%;	
	}
	
	body {
		font-size:13px;
	}
}

@media (max-width: 768px) {
	h1, h2 {
		font-size:22px;	
	}
	
	h3 {
		font-size:20px;	
	}
		
	.page-content {
		text-align:center;	
	}
	
	.pcborder {
		text-align:center;	
	}
	
	body {
		font-size:13px;
	}

	.topbar .col-sm-4 {
		text-align:center;
	}

	.gad {
	    margin-bottom:15px;
	}

	.tv-cell, .video-cell {
		width:114px;
	}
}


@media (min-width: 768px) {
	h1, h2 {
		font-size:22px;	
	}

	.navbar-wrapper {
		float:right;
		margin:15px;
	}

	.navbar-collapse {
		padding:0;
	}
	
	.navbar {	
		z-index:10;
		border-radius:0;
		border:none;
		padding:0;
		margin:0;
		font-size:13px;
		border: 1px solid #c0352f;
	}
	.navbar .navbar-toggle {
		margin:20px 8px !important;
	}
	
	.navbar-nav li {
		border-left: 1px solid #db5751;
		border-right: 1px solid #c0352f;
	}
	
	.breadcrumb {
		margin:10px 15px;
	}

	.tv-cell, .video-cell {
		width:134px;
	}
}

@media (min-width: 992px) {
	h1, h2 {
		font-size:24px;	
	}

	.tv-cell, .video-cell {
		width:135px;
	}
}

@media (min-width: 1024px) {
	h1, h2 {
		font-size:26px;	
	}

	.tv-cell, .video-cell {
		width:137px;
	}

@media (min-width: 1200px) {
	h1, h2 {
		font-size:26px;	
	}

	.tv-cell, .video-cell {
		width:140px;
	}
}